h1 {
	color: #d02027;
	font-size: 35px;
}

h2 { 
	font-size: 14px;
	margin-bottom: 12px; 
}

p {
	font-size: 17px;
	line-height: 1.5;
	margin-bottom: 17px;
}

ul, ol {
	font-size: 17px;
	margin-left: 15px;
	margin-bottom: 17px;
}







































































/**umb_name:h1*/
#h1{}

/**umb_name:h2*/
#h2{}



/**umb_name:p*/
#p{}



